Loading...
 
Architecture / Installation

Architecture / Installation


Re: Weird error while changing the admin pass for first time

posts: 2881 United Kingdom

Install a newer version. 1.7.8 is the latest on that branch or move to the stable 1.8.4

The older 1.7.x releases had numerous windows based issues.

Damian

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.